Subject: Re: Schedule updates
From: "Mike" <[email-masked]>
To: "David A. Tuthill" <[email-masked]>
Date: Mon, 4 May 2009 10:29:55 -0400

We can get her there.  I appreciate the heads up.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: David A. Tuthill 
  To: Mike 
  Sent: Monday, May 04, 2009 10:27 AM
  Subject: Re: Schedule updates

  Mike,
  We won't be able to drive or make the Friday game due to Jonathan's elementary program that is scheduled for that evening.  Sorry!  Meg will need a ride.  

  Thanks,
  David A. Tuthill

    ----- Original Message ----- 
    From: Mike 
    To: [email-masked] ; Hawn, Deb K - Lansing, MI ; [email-masked] ; [email-masked] ; Emily Huffaker ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; Charlie Nunez ; [email-masked] ; Mimi Patterson ; [email-masked] ; [email-masked] ; Shawna M. Shaw ; Bruce Shively ; Sean Soouthwell ; David A. Tuthill ; [email-masked] ; Sheila Henderson 
    Cc: Marni 
    Sent: Monday, May 04, 2009 9:45 AM
    Subject: Schedule updates

    Hello everyone!
    Just wanted to let ya know what's up this week.  
        First of all, there is not a make-up game for tonight.  I had a few girls ask me if there was.  You have the night to rest up for tomorrow's match against CHAP.  If there was one game that I really want us to win, (though I want us to win all of them), it's this game.  It doesn't look like we are going to be able to reschedule the canceled home game so this is going to be our only opportunity.  I think this team is strong enough to defeat them!  Lord, bring us a victory!
        Secondly, the game for Thursday has been forfeited to us.  That was an easy victory!  I would rather have played them but I guess that will just save us the time.
        Lastly, Friday's game is an away game at Marshall.  I already know we are missing Andrea and Kristen for this game.  If you can not make it, please let me know asap.  As far as drivers, I have the Hoch's and the Henderson's that have confirmed with me.  I am driving as well.  Let me know who needs rides as well so we can make sure we have enough spots for everyone.  We will be leaving the school by 4:15pm for this game so plan on being at the school by 4:00pm so we have enough time to get everyone situated.
        Have a great week!
    Thank you,
    Michael Bishop (Coach)
    [email-masked]